a
{
   color: #FFFFFF;
   text-decoration: none;
}
a:visited
{
   color: #FFFFFF;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #FFFFFF;
   text-decoration: underline;
}
a.Link
{
   color: #0000FF;
   font-weight: bold;
   text-decoration: underline;
   -webkit-transition: all 15ms ease-out;
   -moz-transition: all 15ms ease-out;
   -ms-transition: all 15ms ease-out;
   transition: all 15ms ease-out;
}
a.Link:visited
{
   color: #0000FF;
   font-weight: bold;
   text-decoration: underline;
}
a.Link:active
{
   color: #FF0000;
   text-decoration: underline;
}
a.Link:hover
{
   color: #FFD800;
   background: #D7181F;
   font-weight: bold;
   text-decoration: underline;
}
.Ghost_buttons
{
   font-family: "Segoe UI";
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-align: center;
   text-decoration: none;
   background-color: #A9A9A9;
}
.text-10
{
   font-family: "Segoe UI";
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   background-color: #FFF7CC;
}
.text-12
{
   font-family: "Segoe UI";
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-align: left;
   text-decoration: none;
   background-color: transparent;
}
.text-14-b
{
   font-family: "Segoe UI";
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-align: center;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.text-14-b FFF7CC
{
   font-family: "Segoe UI";
   font-weight: bold;
   font-size: 19px;
   font-style: normal;
   text-align: center;
   text-decoration: none;
   color: #000000;
   background-color: #FFF7CC;
   bgcolor: #FFF7CC;
}
.cell-yellow__FFD800
{
   font-weight: normal;
   font-style: normal;
   text-decoration: none;
   background-color: #FFD800;
}
.Cell_Yellow EBEB7F
{
   font-family: "Segoe UI Semibold";
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: #EBEB7F;
}
.Cell_Yellow FFF7CC
{
   font-family: "Segoe UI Semibold";
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-align: center;
   text-decoration: none;
   color: #000000;
   background-color: #FFF7CC;
   bgcolor: #FFF7CC;
}
h1
{
   font-family: "Segoe UI";
   font-weight: bold;
   font-size: 24px;
   font-style: normal;
   text-align: center;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2
{
   font-family: "Segoe UI Semibold";
   font-weight: normal;
   font-size: 27px;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3
{
   font-family: "Segoe UI Light";
   font-weight: normal;
   font-size: 21px;
   font-style: normal;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4
{
   font-family: Arial;
   font-weight: normal;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: #FFFFFF;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5
{
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: #FFFFFF;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6
{
   font-family: Arial;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   color: #000000;
   background-color: #FFFFFF;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
